.search-results {
	position: relative;
}

.search-results h3 {
}

.search-results a.view { color:#00CC33;}


.search-results .search-result {
	padding: 8px 0px;
	border-bottom: 1px solid #eaeaea;
}

.searchPageSelector {
	text-align: right;
}
.highlight {
	background-color: yellow;
}
#search_box {
	float: right;
	padding: 4px;
}
	#search_box_f {
		margin: 0;
	}
	#search_box_q {
		width: 150px;
		font-size: .9em;
	}
	#search_box_s {
		height: 22px;
		font-size: .9em;
		padding: 0 5px 3px;
	}


/*#advancedSearchBox {
	position: absolute;
	width: 410px;
	top: 0px;
	right: 0px;
}
#advancedSearchForm {
	position: relative;
	width: 400px;
	padding: 4px 4px;
	border: 1px solid #e0e0e0;
}*/

@media (max-width: 767px) {
	.searchPageSelector a { float: left;
    margin: 5px;
    padding: 0 20px;
    width: 10px; }
	.searchPageSelector{ clear:both; }
	.searchPageSelector span { display:none; }
	#searchResults{ clear:both; }
}

@media (max-width: 499px) {
	header #search_box_q {
		width: 110px;
		font-size: .9em;
	}
}